<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>AgrarDesignAustria</author>
	<contributors>_Tirola_Bua_</contributors>
    <version>1.0.0.0</version>
	
	<title>
        <en>Hella Led Head Light</en>
        <de>Hella LED Scheinwerfer</de>
    </title>
	
	<description>
<en><![CDATA[Hella Led Headlights
For installation see: "INSTALLATION_INSTRUCTIONS"

Includes:
1x round with 3 high-performance LEDs
1x round with 4 high-performance LEDs
1x oval with 8 high-performance LEDs
1x square with 4 high-performance LEDs
1x square with 6 high-performance LEDs
1x square with 8 high-performance LEDs]]></en>

<de><![CDATA[Hella LED Scheinwerfer
Zum Einbau siehe: "INSTALLATION_INSTRUCTIONS"

Inhalt:
1x Rund mit 3 Hochleistungs LED
1x Rund mit 4 Hochleistungs LED
1x Oval mit 8 Hochleistungs LED
1x Eckig mit 4 Hochleistungs LED
1x Eckig mit 6 Hochleistungs LED
1x Eckig mit 8 Hochleistungs LED]]></de>
</description>
	
	<categories>
        <category>others</category>
    </categories>
	
	<iconFilename>icon_Hella.dds</iconFilename>
	
	<prefabs>
		<prefab name="Hella Led Head Light Oval" i3dFilename="Hella_Oval_1.i3d" />
		<prefab name="Hella Led Head Light Round3" i3dFilename="Hella_Round_1.i3d" />
		<prefab name="Hella Led Head Light Round4" i3dFilename="Hella_Round_2.i3d" />
		<prefab name="Hella Led Head Light Square Big" i3dFilename="Hella_Square_1.i3d" />
		<prefab name="Hella Led Head Light Square Small" i3dFilename="Hella_Square_2.i3d" />
		<prefab name="Hella Led Head Light Square Little" i3dFilename="Hella_Square_3.i3d" />
		<prefab name="Real Light 6500Kelvin" i3dFilename="RealLight_LED6500K.i3d" />
    </prefabs>	
</prefabDesc>